security_status 允许时才会被接受。
所需权限:
skill:read路径参数
string
required
技能 ID
integer
required
版本号
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24/versions/2' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"skill_id": "skill-2b0f5f9f4ea54767822f51f4940c8f24",
"version": 2,
"changelog": "Fetch filings over HTTPS only",
"security_status": "blocked",
"created_at": "2026-09-12T08:15:52Z"
}
}
获取技能的某个版本及其安全审核状态
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24/versions/2' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"skill_id": "skill-2b0f5f9f4ea54767822f51f4940c8f24",
"version": 2,
"changelog": "Fetch filings over HTTPS only",
"security_status": "blocked",
"created_at": "2026-09-12T08:15:52Z"
}
}
GET /openapi/memorylake/api/v3/skills/{id}/versions/{version}
security_status 允许时才会被接受。
skill:readcurl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24/versions/2' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"skill_id": "skill-2b0f5f9f4ea54767822f51f4940c8f24",
"version": 2,
"changelog": "Fetch filings over HTTPS only",
"security_status": "blocked",
"created_at": "2026-09-12T08:15:52Z"
}
}